nav{ position:relative; margin: 33px 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu { display: table; table-layout: auto; width: 940px;}
.sf-menu li {position:relative; display: table-cell; }
.sf-menu>li>a {display:block;position:relative; font-size: 14px; line-height: 19px; color:#fff; font-weight:bold; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; text-align:center; padding:12px 0 15px 0;}
.sf-menu>li>a:hover,
.sf-menu>li.current>a,
.sf-menu>li.sfHover>a { padding-top:18px; margin-top:-6px;}
.sf-menu>li:hover,
.sf-menu>li.current,
.sf-menu>li.sfHover { }
.sf-menu>li.first_item a {border-radius: 5px 0 0 0;}	
.sf-menu>li.last_item a {border-radius: 0 5px 0 0;}

.p_left { padding-left:1px !important;}
/*================================ 2 Level ========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{left:0;top:46px;width: auto;padding:7px 0 5px 0;/* match top ul list item height */z-index:1000; border-radius: 0 0 5px 5px; background:url(../images/sub_ul.png) repeat-x #101010;}
.sf-menu li ul li{ background:transparent; padding:3px 0 3px 0px; display: block; border-bottom: 1px dashed #3b3b3b; }
.sf-menu li ul li a{background: transparent; font-size: 11px; color:#908f8f; margin: 10px; text-transform:uppercase;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{ color:white;}
.bg_none{ background:none !important;}
/*================================ 3 Level ========================================*/
.sf-menu li li ul {left:142px !important;top:-7px !important;}

.orange>a { background:url(../images/bg_color1.png) repeat-x #dc8001;}
.green>a { background:url(../images/bg_color2.png) repeat-x #85aa13;}
.mint>a { background:url(../images/bg_color3.png) repeat-x #13a76f;}
.aqua>a { background:url(../images/bg_color4.png) repeat-x #137da6;}
.blue>a { background:url(../images/bg_color5.png) repeat-x #164ab4;}
.dkblue>a { background:url(../images/bg_color6.png) repeat-x #2c2c92;}

.sf-menu li.sub-menu:after {
    background: url("../images/indicator.png") no-repeat scroll 0 0 transparent;
    content: "";
    display: block;
    height: 4px;
    margin-top: -1px;
    position: absolute;
    right: 47%;
    top: 74%;
    width: 5px;
}

/* Design for a width of 768px */
@media only screen and (max-width: 995px) {
	.sf-menu { width: 748px; }
	.sf-menu>li>a { font-size: 12px; color:#fff; font-weight:bold; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; text-align:center; padding:12px 6px 15px 6px;}
}

@media only screen and (max-width: 767px) {
nav {width: 100%;}
nav select { display: block !important; height: 23px; line-height: 23px; outline: medium none; padding: 0; width: 100%;}
nav span,
.sf-menu {display:none}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {	
	nav span,
	.sf-menu {display:none} 
}


.grid_3 .offers .description { min-height: 350px; }
.grid_4 .offers .description { min-height: 325px; }
@media only screen and (max-width: 995px) {
	.grid_3 .offers .description { min-height: 375px; }	
}
@media only screen and (max-width: 767px) {
	.grid_3 .offers .description { min-height: auto; }	
	.grid_4 .offers .description { min-height: auto; }
}